/*
Theme Name:     Köksträdgården
Theme URI:      http://www.jarnakommunikation.se/
Description:    Theme for Köksträdgården
Author:         Järna Kommunikation
Author URI:     http://www.jarnakommunikation.se/
Template:       twentytwelve
Version:        1.0
*/

@import url("../twentytwelve/style.css");
@import url("https://fast.fonts.net/cssapi/19476c88-d0cf-4baf-b1b6-4aa4d2ce8307.css");

/*
FÄRGER
Grå: #DEDEDE
Ljusgrå: #F2F2F2
Mörklila: #3A002D

FONTER
font-family:'Gill Sans W01 Light';
font-family:'GillSansW01-LightItalic';
font-family:'Gill Sans W01 Book';
font-family:'GillSansW01-BookItalic';
font-family:'Gill Sans W01 Medium';
font-family:'GillSansW01-MediumItali';
font-family:'Gill Sans W01 Bold';
font-family:'GillSansW01-BoldItalic';
font-family:'Gill Sans W01 Heavy';
font-family:'GillSansW01-HeavyItalic';
font-family:'GillSansW01-ExtraBold';
font-family:'GillSansW01-UltraBold';
font-family:'Gill Sans W01 Shadow';
font-family:'Gill Sans W01 Cond';
font-family:'GillSansW01-CondensedBd';
font-family:'GillSansW01-CondensedUl';
font-family:'GillSansW01-XCondensedB';
font-family:'GillSansW01-LightShadow';
font-family:'Gill Sans Infant W01';
font-family:'GillSansInfantW01-Itali';
font-family:'GillSansInfantW01-Bold';
font-family:'GillSansInfantW01-BoldI';
font-family:'GillSansW01-DisplayBold 709822';
font-family:'GillSansW01-DisplayXtra';
font-family:'GillSansW01-DisplayBold 709825';
font-family:'Gill Sans MT W10 Light';
font-family:'GillSansMTW10-LightIt';
font-family:'Gill Sans W10 Bold';
font-family:'GillSansW10-BoldIt';
font-family:'Gill Sans MT W15 Light';
font-family:'GillSansMTW15-LightIt';
font-family:'Gill Sans W10 Medium';
font-family:'Gill Sans W15 Medium';
font-family:'GillSansW15-MediumIt';
font-family:'GillSansW10-MediumIt';
font-family:'GillSansW15-BoldIt';
font-family:'Gill Sans W15 Bold';


*/

/*
LAGA flytt av sidhuvud
*/
.site-title a {
	margin-top: 2.5em;
	margin-bottom: 1em;
}

/* slut på laga */
body, body .site {
background-color: #DEDEDE;
box-shadow:none;
color: #000000;
font-family:'Gill Sans W01 Light';
font-size: 1.1em;
}
body.custom-font-enabled, .current_page_parent .sub-menu li a {
	font-family:'Gill Sans W01 Light';
}
H1, H2, H3, H4, .archive-title, .page-title, .widget-title, .entry-content th, .comment-content th,.main-navigation a {
	color: #3A002D;
}
H1, H2, H3, H4 {
	font-weight: normal;
}
h1 {
	font-family:'Gill Sans W01 medium';
}
a, .entry-header .entry-title a {
		color: #3A002D;
}
.entry-header .entry-title {
	margin-bottom: 0.5em;
}
.entry-title a {
		border-bottom: 1px dashed #A89DA6; /*7C5976 8E808B*/
}
.entry-title a:hover {
		border-bottom: 1px dashed #3A002D; /*7C5976 8E808B*/
}
.widget-area,.widget-area a {
	font-size: 14px;
}
.cat-item a{
	font-family:'Gill Sans W01 medium';
}
.current-cat a{
	font-family:'Gill Sans W01 bold';
}


.entry-content a:visited, .comment-content a:visited, .widget-area .widget a:visited, .widget-area .widget a {
	color: #3A002D;
}
b, strong, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, li.current_page_parent a,.sub-menu li.current-menu-item a {
	font-family:'Gill Sans W01 medium';
	font-weight: normal;
}
.widget-area .widget h3 {
	margin-bottom: 0.5em;
}
.widget-area .widget {
	margin-bottom: 2em;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-size: 15px;
	color: #3A002D;
	font-style: normal;
	font-family:'GillSansW01-BookItalic';
	color: #fff;
}
.archive-header, .page-header {
	border-bottom: 2px solid #3A002D;
}
.archive-header .archive-title {
	text-transform: none;
	font-size: 21px;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th{
	font-size: 14px;
	font-family:'Gill Sans W01 medium';
	font-weight: normal;
}
img.no-frame {
	box-shadow:none;
}
.wp-caption {
	background: rgba(58, 0, 45, 0.9);
	margin-bottom: 0.2em;
	padding: 5px;
	color: #fff;
	border-radius: 3px;
	text-align: center;
}
.wp-caption-text {
	padding-left: 10px;
	padding-right: 10px;
}
.site-header h1 a{
	background-image: url("/wp-content/themes/kokstradgarden/Kokstradgarden-logo.png") ;
	background-repeat: no-repeat;
	min-height: 58px;
	min-width: 410px;
}

.site-header {
	padding: 0px;
}
.site-header h1, .site-header h2 {
	text-align: center;
}
.site-header h1 a span, .site-description {
	visibility: hidden;
}
.site-description {
	height: 0px;
}
.site-content article {
	border-bottom: none;
}
/* MENY*/
.site-navigation {
	background-color: #F2F2F2;
}
body .main-navigation div.nav-menu > ul {
border-bottom: 3px solid #3A002D;
border-top: 3px solid #3A002D;
}
.main-navigation li {
	font-size: 15px;
}
#menu-huvudmeny {
	background-color: #F2F2F2;
}

.main-navigation li a {
	line-height: 3em;
}
.main-navigation li ul li a {
	line-height: 2em;
	padding: 4px 10px;
	text-transform: none;
}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], .bypostauthor cite span {
	font-family:'Gill Sans W01 Medium';
	font-size: 13px;
	text-transform: uppercase;
	color: #3A002D;
}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
		color: #3A002D;
}
.main-navigation li a {
	text-transform: uppercase;
}
/* ENTRY */
.entry-header{
	margin-bottom: 0px;
}
/* SIDFOT */
footer[role="contentinfo"] {
	background-color: #000;	
	width:100%;
	max-width: 100%;
	background-image: url("/wp-content/themes/kokstradgarden/bg-illustrationer.png");
	background-position: center 0px;
	background-repeat: repeat-x;
	height: 117px;
	padding: 0px;
}
.main-navigation li ul {
	z-index: 9999;
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	body .site {
		margin-top: 0.5em;
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	text-align: center;
	border-bottom: 2px solid #3A002D;
	border-top: 2px solid #3A002D;
	color: #3A002D;
	}
	.main-navigation li ul li a{
		font-size: 15px;
		text-align: left;
	}
	.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a {
		color: #3A002D;
	}
	.main-navigation li, .main-navigation .sub-menu li:last-child{
		margin-right: 30px;
	}
	.main-navigation li:last-child{
		margin-right: 0px;
	}
}
/* Max width of 600 pixels. */
@media screen and (max-width: 599px) {
	.main-navigation li a {
		line-height: 2em;
	}
	.main-navigation li {
		margin-top: 12px;
	}
	.site-header h1 a{
		min-height: 29px;
		min-width: 205px;
		background-size: 205px 29px;
	}
	.site-title a {
		margin-top: 1em;
		margin-bottom: 0em;
	}
	.main-navigation {
		margin-top: 14px;
		}
	.main-navigation li a {
		font-family:'Gill Sans W01 medium';
		font-size: 15px;
	}
	#menu-huvudmeny {
		width: 100%;
		margin-top:0.5em;
	}
}

/* Retina mobiler */
@media handheld and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
 	.site-header h1 a{
		background-image: url('/wp-content/themes/kokstradgarden/Kokstradgarden-logo.png')!important;
		background-size: 205px 29px;
		margin-top: 20px;
	} 
	footer[role="contentinfo"] {
		background-image: url("/wp-content/themes/kokstradgarden/bg-illustrationer-hires.png");
		/*background-size: 455px 117px;*/
		background-size: 430px 111px;
		background-position: 0px 0px;
}
}
/* Min width of 820 pixels. */
@media screen and (min-width: 820px) {
	.col2 {
		float: left;
		padding-bottom: 2em;
		padding-right: 3em;
	}
}
/* Rentina MBP */
@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) and (min-width: 600px) { 
	.site-header h1 a{
		background-size: 410px 58px;
		margin-top:2.5em;
	}
}